Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1524704 - [Regression] Key pair icons are not displayed in grid/tile view
Summary: [Regression] Key pair icons are not displayed in grid/tile view
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.0
Assignee: Martin Povolny
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:cloud:key_pair
Depends On: 1514102
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-11 21:26 UTC by Satoe Imaishi
Modified: 2018-03-06 15:14 UTC (History)
9 users (show)

Fixed In Version: 5.9.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1514102
Environment:
Last Closed: 2018-03-06 15:14:02 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-12-11 21:34:16 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2073e939a9d1079eaa95c96ff4ccfa8de7210662

commit 2073e939a9d1079eaa95c96ff4ccfa8de7210662
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Dec 8 10:55:08 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Dec 11 16:20:41 2017 -0500

    Merge pull request #2977 from martinpovolny/auth_key_pair_quad_fix
    
    Fix quadicon display in Auth Key Pairs.
    (cherry picked from commit aa248b9f31c95f74ec6b81206b50e6b1af9c2faf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1524704

 app/controllers/auth_key_pair_cloud_controller.rb  |  2 +-
 .../auth_key_pair_cloud_controller_spec.rb         | 26 ++++++++++++++++++++++
 spec/support/controller_helper.rb                  | 17 +++++++++-----
 3 files changed, 39 insertions(+), 6 deletions(-)

Comment 4 Matouš Mojžíš 2017-12-15 10:35:10 UTC
Verified in 5.9.0.13. Icons are displayed in grid/tile view.


Note You need to log in before you can comment on or make changes to this bug.